sensors-conf-convert(1)

NAME
sensors-conf-convert - convert sensors.conf from lm-sensors 2 format to lm-sensors 3 format

SYNOPSIS
sensors-conf-convert < /etc/sensors.conf > /etc/sensors3.conf

DESCRIPTION
sensors-conf-convert converts a sensors.conf file from the old (Linux 2.4, lm-sensors 2) symbol names to the new (Linux 2.6, lm-sensors 3) symbol names.

Implemented conversions:

- The "algorithm name" part of bus statements is removed.

- Bus statements for the ISA bus are removed.

- Chip names containing dashes are removed.

- Label, ignore, set and compute statements referencing features
    which are not part of the new interface are removed.

- Label, ignore, set and compute statements referencing features
    which have been renamed are updated. This includes both general feature name changes and chip-specific feature name changes.

SEE ALSO
sensors.conf(5)

AUTHOR
Jean Delvare.